body
{
font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
background: #fffef2;
color: black;
line-height: normal;
margin: 3% 23% 3% 23%;
min-width: 600px
}


h1, h2, h3, h4, h5, h6
{
font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif
}

h1, h2 {
color:maroon;
text-align:center
}

h3
{
font-style:italic;
}

h4
{
color:maroon
}

h4.black
{
color: #000000;
}


.centercaption
{
color: #000000;
text-align:center;
font-size:.75em;
margin-bottom:.5em
}
.rightcaption
{
color: #000000;
text-align:right;
font-size:.75em;
margin-bottom:.5em

}

.leftcaption
{
color: #000000;
text-align:left;
font-size:.75em;
margin-bottom:.5em

}

a img
{
border: 0
}

dd
{
margin-bottom: 1em
}

li {
list-style-position: inside;
/*list-style-image: url('../images/small_blob.gif');*/
list-style-image: url('../images/small_blob.gif');
list-style-type:  none;
margin-bottom: 1em
}

hr
{
width: 400px;
height: 3px;
background-color: maroon
}

p.blue
{
color:#0000FF
}

.bold
{
font-weight:bold
}

.headline 
{
font-size: 24px;
color:red;
font-weight:bold;
text-align:center
}

.subheadline
{
font-size: 20px;
color:#1b356e;
font-weight:bold;
text-align:center
}

.action
{
color:#1b356e;
font-weight:bold;
text-align:center
}

.benefits
{
color:#1b356e;
font-weight:bold;
}

.highlight
{
background-color:yellow
}

#logo
{
float:left;
}

#secondlogo
{
float:left;
}

.date
{
margin-top:10px;
}

.signiture
{
margin:5%
}

#photo
{
float:right
}

#photoright
{
float: right;
margin-left: 1em;
}

.center
{
text-align:center
}
#copyright
{
text-align:center;
font-size:14px
}

img.displayed
{
display: block;
margin-left: auto;
margin-right: auto;
 }
	
#w3css
{
float:left
}

#w3html
{
float:right
}

.right
{
float: right;
margin-left: 1em;
}
.left
{
float: left;
margin-right: 1em;
}
.code
{
padding:1.5em;
border: double;
border-width: thick;
border-color:#999999;
background: #eeffee;
}

.css
{
display:block;
margin-left: auto;
margin-right: auto;
background:#FFFACC;
padding:1em;
border: double;
border-width: thick;
border-color:#999999
}